@charset "utf-8";
/* CSS Document */
html {
	height:100%;
	min-height:100%;
}

body {
	margin:0;
	font-family:'Arial', '微软雅黑', 'Microsoft JhengHei', Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
	color:#000;
	background:#ffffff;
	padding:15px 10px;
}

body a{color:#999;}
body a:hover{color:#a6660a}

body img {
	border:none;
	float:left;
	padding:0 10px 10px 0;
}

body p {
	margin:0 0 15px 0;
	padding:0;
}

body h2 {
	color:#b80200;
	font-size:20px;
	margin:0 0 5px 0;
	padding:0;
}

body span {
	font-size:11px;
}

body strong {
	color:#b80200;
}
table.none{ border:none;}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
	margin-bottom: 20px;
	width: 700px;
	text-align: left;
	font-family:'Arial', '微软雅黑', 'Microsoft JhengHei', Helvetica, sans-serif;
	font-size:14px;
	border-bottom:3px double #666;
}	
table td, table td img {
	vertical-align: top;
}

table tr, table th, table td {
	padding: 5px;
}

table.news td {
	border: 0px solid #444;
}
